Bug 815368 - update gnome-shell version to 3.4.1
update gnome-shell version to 3.4.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-iok (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 09:35 EDT by Parag Nemade
Modified: 2012-04-25 01:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: gnome-shell-extension-iok-0.20120423-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 01:05:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2012-04-23 09:35:54 EDT
Description of problem:
As new gnome-shell-3.4.1 is added in Fedora 17, iok extension also need to be updated to follow it.

Version-Release number of selected component (if applicable):
gnome-shell-extension-iok-0.20120313-1.fc17

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
unable to load iok extension

Expected results:
should load iok extension

Additional info:
Add new gnome-shell version in metadata.json
Comment 1 Fedora Update System 2012-04-23 09:39:26 EDT
gnome-shell-extension-iok-0.20120423-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-shell-extension-iok-0.20120423-1.fc17
Comment 2 Fedora Update System 2012-04-23 23:20:53 EDT
Package gnome-shell-extension-iok-0.20120423-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-shell-extension-iok-0.20120423-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6503/gnome-shell-extension-iok-0.20120423-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-24 03:07:25 EDT
gnome-shell-extension-iok-0.20120423-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-shell-extension-iok-0.20120423-2.fc17
Comment 4 Fedora Update System 2012-04-25 01:05:38 EDT
gnome-shell-extension-iok-0.20120423-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.